/**************************** EvolutionAdv ****************************/
[data-adunitid]:not([id*=video]):not([data-adunitid="4"]):not([data-adunitid="5"]):not([data-adunitid="6"]):not([data-adunitid="11"]),[data-adunitid]:not([id*=video]):not([data-adunitid="4"]):not([data-adunitid="5"]):not([data-adunitid="6"]):not([data-adunitid="11"])>div,[data-adunitid]:not([id*=video]):not([data-adunitid="4"]):not([data-adunitid="5"]):not([data-adunitid="6"]):not([data-adunitid="11"])>div>div {
    margin: auto;
    display: flex;
    flex: 1;
    justify-content: center
}

@media (min-width: 981px) {
    [data-adunitid="0"] {
        min-height:90px
    }

    [data-adunitid="0"],[data-adunitid="0"]>div,[data-adunitid="0"]>div>div,[data-adunitid="3"],[data-adunitid="3"]>div,[data-adunitid="3"]>div>div,[data-adunitid="9"],[data-adunitid="9"]>div,[data-adunitid="9"]>div>div {
        justify-content: space-around!important
    }

    [data-adunitid="1"] {
        min-height: 350px
    }

    [data-adunitid="3"],[data-adunitid="9"] {
        min-height: 250px;
        margin: 20px 0 !important;
    }

    [data-adunitid="3"] > div{
        padding: 0 !important;
    }

    [data-adunitid="9"] > div{
        padding: 0 !important;
    }

    [data-adunitid="11"],[data-adunitid="4"],[data-adunitid="5"] {
        min-height: 250px;
        text-align: center
    }

    [data-adunitid="6"] {
        min-height: 600px;
        text-align: center
    }

    [data-adunitid="60"] {
        min-height: 480px
    }

    [data-addesktop="0"],[data-addesktop=false],[data-admobile="1"],[data-admobile=true] {
        min-height: 0!important;
        max-height: 0;
        display: contents!important
    }
}

@media (max-width: 980px) {
    [data-adunitid="0"] {
        min-height:430px
    }

    [data-adunitid="1"] {
        min-height: 350px
    }

    [data-adunitid="3"] {
        min-height: 100px
    }

    [data-adunitid="11"],[data-adunitid="4"],[data-adunitid="5"],[data-adunitid="6"] {
        min-height: 250px;
        text-align: center
    }

    [data-adunitid="9"] {
        min-height: 250px
    }

    [data-adunitid="10"] {
        min-height: 600px
    }

    [data-adunitid="60"] {
        min-height: 480px
    }

    [data-addesktop="1"],[data-addesktop=true],[data-admobile="0"],[data-admobile=false] {
        min-height: 0!important;
        max-height: 0;
        display: contents!important
    }
}

/**************************** Fine EvolutionAdv ****************************/

/**************************** Inizio Adnkronos ****************************/
/* Inizio Enbed responsive */
.embed-container{height:0;overflow:hidden;padding-bottom:56.25%;padding-top:30px;position:relative}.embed-container embed,.embed-container iframe,.embed-container object{height:100%;left:0;position:absolute;top:0;width:100%;}
/* Spazio inferiore per player evolutionAdv */
.player_adnk_pillole { margin-bottom: 15px; }
/* Selettore haeder trasparente */
.sfondo_oc { background-color: trasparent !important; }
/**************************** Fine Adnkronos ****************************/

/**************************** Redazione Adnkronos ****************************/
.red,a:visited.red{color: #f11539 !important; text-decoration:none!important;}
a:hover.red{color:#f11539;text-decoration:underline!important;}

/**************************** Momentanei ****************************/
.logo-head {height:79px !important;}